Bug 7096 - [UPDATE REQUEST] grub-customizer 4.0.6 -> 5.0.6
: [UPDATE REQUEST] grub-customizer 4.0.6 -> 5.0.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-04 19:41 MSD by Andrey Bondrov
Modified: 2016-06-14 20:03 MSD (History)
2 users (show)

See Also:
RPM Package: grub-customizer
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-04 19:41:06 MSD
New version of grub-customizer was released.
Comment 1 Andrey Bondrov 2016-06-04 19:41:33 MSD
Advisory: "Update grub-customizer to new version 5.0.6"

https://abf.rosalinux.ru/build_lists/2680427
https://abf.rosalinux.ru/build_lists/2680428
Comment 2 Vladimir Potapov 2016-06-09 16:03:05 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2016-06-14 19:35:12 MSD
grub-customizer-5.0.6-1
https://abf.rosalinux.ru/build_lists/2680427
https://abf.rosalinux.ru/build_lists/2680428
************************* Advisory *******************************
Update grub-customizer to new version 5.0.6
******************************************************************
QA Verified